@charset "utf-8";
/* CSS Document */

p {
    margin:0;
    padding:0;
}

body {
    background-color:#000;
    padding:0;
    margin:0;
    font-family:georgia,serif;
    text-align:left;
    font-size:14px;
    line-height:24px;
    color:#464646;
    background-image:none;
    overflow-x: hidden;
}

.Container {
    background-position:top center;
    background-repeat:no-repeat;
    margin-right:auto;
    margin-left:auto;
    position:relative;
}

.Content {
    background-position:top center;
    background-repeat:no-repeat;
    margin-right:auto;
    margin-left:auto;
    position:relative;
    width:1000px;
}

#Container01 {
    background-image:url('http://cdn.dota2.com/apps/dota2/videos/international2014/compendium_header.jpg');
    height:1060px;
    position: relative;
    margin-top:-80px;
}

#Content01 {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    height:1060px;
}

#Video_Header {
    position: relative;
    left: 50%;
    margin-left: -800px;
}

#Container02a {
    background-image:url('http://cdn.dota2.com/apps/dota2/images/international2014/compendium/bg_02a.jpg');
    height:270px;
    position: relative;
}

#Content02a {
    background-image:url('http://cdn.dota2.com/apps/dota2/images/international2014/compendium/bg_02a.jpg');
    height:270px;
}

#Container02b {
    background-image:url('http://cdn.dota2.com/apps/dota2/images/international2014/compendium/bg_02b.jpg');
    height:250px;
    position: relative;
}

#Content02b {
    background-image:url('http://cdn.dota2.com/apps/dota2/images/international2014/compendium/bg_02b.jpg');
    height:250px;
}

#Container03 {
    background-image:url('http://cdn.dota2.com/apps/dota2/images/international2014/compendium/bg_03.jpg');
    height:1212px;
    position: relative;
}

#Content03 {
    background-image:url('http://cdn.dota2.com/apps/dota2/images/international2014/compendium/bg_03.jpg');
    height:1212px;
    position:relative;
    z-index:3;
}

#Container03b {
    background-image:url('http://cdn.dota2.com/apps/dota2/images/international2014/compendium/bg_03b.jpg');
    height:715px;
    position: relative;
    z-index:1;
}

#Content03b {
    background-image:url('http://cdn.dota2.com/apps/dota2/images/international2014/compendium/bg_03b.jpg');
    height:715px;
    position:relative;
    z-index:1;
}

#Container04 {
    background-image:url('http://cdn.dota2.com/apps/dota2/images/international2014/compendium/bg_04.jpg');
    height:870px;
    position: relative;
}

#Content04 {
    background-image:url('http://cdn.dota2.com/apps/dota2/images/international2014/compendium/bg_04.jpg');
    height:870px;
}

#Container05 {
    background-image:url('http://cdn.dota2.com/apps/dota2/images/international2014/compendium/bg_05.jpg');
    height:874px;
    position: relative;
}

#Content05 {
    background-image:url('http://cdn.dota2.com/apps/dota2/images/international2014/compendium/bg_05.jpg');
    height:874px;
}

#Container06 {
    background-image:url('http://cdn.dota2.com/apps/dota2/images/international2014/compendium/bg_06.jpg');
    height:1000px;
    position: relative;
}

#Content06 {
    background-image:url('http://cdn.dota2.com/apps/dota2/images/international2014/compendium/bg_06.jpg');
    height:1000px;
}

#Container07 {
    background-image:url('http://cdn.dota2.com/apps/dota2/images/international2014/compendium/bg_07.jpg');
    height:760px;
    position: relative;
}

#Content07 {
    background-image:url('http://cdn.dota2.com/apps/dota2/images/international2014/compendium/bg_07.jpg');
    height:760px;
}

#Container08 {
    background-image:url('http://cdn.dota2.com/apps/dota2/images/international2014/compendium/bg_08.jpg');
    height:524px;
    position: relative;
}

#Content08 {
    background-image:url('http://cdn.dota2.com/apps/dota2/images/international2014/compendium/bg_08.jpg');
    height:524px;
}
#Compendium,#Compendium_es,#Compendium_ru,#Compendium_sc,#Compendium_fr,#Compendium_de,#Compendium_kr {
    background-image:url('http://cdn.dota2.com/apps/dota2/images/international2014/compendium/compendium.png');
    height:74px;
    width:706px;
    position:absolute;
    top:980px;
    left:147px;
}

#Compendium_br,#Compendium_pt {
    background-image:url('http://cdn.dota2.com/apps/dota2/images/international2014/compendium/compendium_br.png');
}

#Logo {
    background-image:url('http://cdn.dota2.com/apps/dota2/images/international2014/compendium/logo.png');
    height:246px;
    width:540px;
    position:absolute;
    top:120px;
    left:230px;
}

.Title {
    font-family: goudy_trajan_boldbold, "times new roman", Arial, Sans-Serif;
    letter-spacing:4px;
    font-size:18px;
    text-align:center;
    text-transform:uppercase;
    color:#ba9e88;
    text-shadow: 1px 1px 2px #000000;
    padding-bottom:2px;
}

.Heading {
    font-family: 'Radiance', Arial, sans-serif;
    -webkit-text-stroke-width: 0.3px;
    text-stroke-width: 0.3px;
    text-shadow: 1px 1px 2px #000000;
    color:#ba9e88;
    font-size:28px;
    letter-spacing:0.5px;
}

.Copy {
    font-family: 'Radiance', Arial, sans-serif;
    -webkit-text-stroke-width: 0.3px;
    text-stroke-width: 0.3px;
    text-shadow: 1px 1px 2px #000000;
    color:#726d64;
    line-height:22px;
    font-size:18px;
    letter-spacing:0.5px;
}

.Subheading {
    font-family: 'Radiance', Arial, sans-serif;
    -webkit-text-stroke-width: 0.3px;
    text-stroke-width: 0.3px;
    text-shadow: 1px 1px 2px #000000;
    color:#91877b;
    line-height:22px;
    font-size:18px;
    letter-spacing:0.5px;
    padding-top:4px;
    margin-bottom:-2px;
}

.ButtonText {
    font-family: 'Radiance-Bold', Arial, sans-serif;
    -webkit-text-stroke-width: 0.3px;
    text-stroke-width: 0.3px;
    text-shadow: 1px 1px 2px #000000;
    color:#ba9e88;
    line-height:24px;
    font-size:18px;
    letter-spacing:2px;
    padding-top:4px;
    text-align:center;
    text-decoration:none;
    text-transform:uppercase;
    padding-top:14px;

}

.ButtonText:hover {
    color:#ffe8d6;
}

#Blurb01 {
    position:absolute;
    top:70px;
    left:644px;
    width:346px;
}

#Blurb02 {
    position:absolute;
    top:408px;
    left:42px;
    width:450px;
}

#Blurb03 {
     position:absolute;
     top:82px;
     left:508px;
     width:450px;
 }

#Blurb04 {
    position:absolute;
    top:492px;
    left:42px;
    width:450px;
}

#Blurb05 {
    position:absolute;
    top:54px;
    left:508px;
    width:450px;
}

#Blurb06 {
    position:absolute;
    top:434px;
    left:42px;
    width:430px;
}

#ScoringLeft {
    position:absolute;
    top:90px;
    right:520px;
    width:480px;
    text-align:right;
}

#ScoringRight {
    position:absolute;
    top:90px;
    left:520px;
    width:480px;
}

.Bright {
    color:#ba9e88;
    font-family: 'Radiance', Arial, sans-serif;
    -webkit-text-stroke-width: 0.3px;
    text-stroke-width: 0.3px;
    text-shadow: 1px 1px 2px #000000;
}

#CopyAdjust {
    margin-top:-4px;
}

#Points {
    position:absolute;
    top:90px;
    text-align: center;
    width: 100%;
}

.Small {
    font-size:12px;
}


#Title02 {
    font-size:32px;
    position:absolute;
    top:270px;
    text-align: center;
    width: 100%;
}

#Title03 {
    font-size:20px;
    position:absolute;
    top:18px;
    text-align: center;
    width: 100%;
}

#Title04 {
    font-size:20px;
    position:absolute;
    top:18px;
    text-align: center;
    width: 100%;
}

#Copy01 {
    width:680px;
    text-align:center;
    margin-left:auto;
    margin-right:auto;
    line-height:26px;
}

.Button {
    background-image:url('http://cdn.dota2.com/apps/dota2/images/international2014/compendium/button.png');
    height:54px;
    width:256px;
    background-position: top;
}

.Button:hover {
    background-position: bottom;
}
#Button01 {
    bottom:70px;
    position:absolute;
    left:372px;
}

#Button02 {
    bottom:36px;
    position:absolute;
    left:372px;
}

#Button03 {
    bottom:180px;
    position:absolute;
    left:100px;
}

#Button04 {
    bottom:180px;
    position:absolute;
    left:372px;
}

#Button05 {
    bottom:180px;
    position:absolute;
    right:100px;
}

#languages {
    position:absolute;
    text-align:center;
    width:100%;
    bottom:100px;
}

a,a:active,a:visited,a:link,a:focus
{
    color:#7d7d7d;
}

a:hover
{
    color:#acacac;
    text-decoration:none;
}
.languagelink,.languagelink:hover,.languagelink:active,.languagelink:visited {
    font-family:arial,helvetica;
    font-size:14px;
    color:#7d7d7d;
    text-decoration:none;
}

.languagelink:hover {
    color:#acacac;
    text-decoration:none;
}

#legal {
    font-family:arial,helvetica;
    font-size:12px;
    color:#6f6f6f;
    position:absolute;
    text-align:center;
    width:100%;
    bottom:60px;
}

#centerFill {
	position:absolute;
	width:200px;
/*	height:791px;*/
	height:966px;
	top:346px;
	left:401px;
	z-index:2;
}

#ghostFill {
	position:absolute;
	top:0px;
	left:0px;
	width:200px;
	overflow:hidden;
	z-index:3;
	background-image:url('http://cdn.dota2.com/apps/dota2/images/international2014/compendium/goals/ghost.jpg');
}

#realFill {
	position:absolute;
	top:0px;
	left:0px;
	width:200px;
	overflow:visible;
	z-index:4;
	background-image:url('http://cdn.dota2.com/apps/dota2/images/international2014/compendium/goals/fill.jpg');
	background-repeat:repeat-y;
}

#fillGleam {
	position:absolute;
	bottom:-14px;
	left:0px;
	width:200px;
	height:89px;
	z-index:5;
	background-image:url('http://cdn.dota2.com/apps/dota2/images/international2014/compendium/goals/gleam.png');
}

#goalStartVal {
	position:absolute;
	z-index:6;
	top:-9px;
	left:0px;
	width:200px;
	height:18px;
}

#goalPointHolder {
	position:absolute;
	left:-143px;
	width:486px;
	height:1536px;
	z-index:6;
}

.goalPoint {
	position:absolute;
	left:0px;
	width:486px;
	height:42px;
	margin-top:-22px;
	background-position:top;
	background-repeat:no-repeat;
	z-index:10;
	overflow:visible;
	color:#858585;
	cursor:pointer;
}

.gpl {
	background-position:left top;
	width:343px;
}
.gpr {
	background-position:right top;
	left:143px;
	width:343px;
}
.goalPointHoverHiL {
	background-position:left center;
	color:#c9c9c9;
}
.goalPointHoverHiR {
	background-position:right center;
	color:#c9c9c9;
}
.gpUnlockedL {
	background-position:left bottom;
	color:#aa927f;
}
.gpUnlockedR {
	background-position:right bottom;
	color:#aa927f;
}

.gpText {
	position:absolute;
	top:7px;
    font-family: 'Radiance-SemiBold', 'Times New Roman', serif;
    -webkit-text-stroke-width: 0.3px;
    text-stroke-width: 0.3px;
    text-shadow: 1px 1px 2px #000000;
    font-size:18px;
	cursor:pointer;
}
.gpt1,.gpt5,.gpt9,.gpt13,.gpt17,.gpt21 {
	text-align:right;
	width:281px;
	left:-258px;
}
.gpt2,.gpt6,.gpt10,.gpt14,.gpt18,.gpt22 {
	text-align:left;
	width:279px;
	right:-256px;
}	
.gpt3,.gpt7,.gpt11,.gpt15,.gpt19 {
	text-align:right;
	width:240px;
	left:-258px;
}
.gpt4,.gpt8,.gpt12,.gpt16,.gpt20 {
	text-align:left;
	width:240px;
	right:-256px;
}

.goalPointDetails {
	position:absolute;
	z-index:12;
	top:52px;
	width:320px;
	padding:10px;
	background-color:#0f1215;
	border:solid #464646 1px;
	text-align:center;
	cursor:pointer;
    font-family: 'Radiance', Arial, sans-serif;
    -webkit-text-stroke-width: 0.3px;
    text-stroke-width: 0.3px;
    text-shadow: 1px 1px 2px #000000;
    text-align:center;
    color:#726d64;
    line-height:20px;
    font-size:16px;
    letter-spacing:0.5px;
}
.gpd1,.gpd5,.gpd9,.gpd13,.gpd17,.gpd21 {
	left:-109px;
}
.gpd3,.gpd7,.gpd11,.gpd15,.gpd19 {
	left:-150px;
}
.gpd2,.gpd6,.gpd10,.gpd14,.gpd18,.gpd22 {
	right:-105px;
}
.gpd4,.gpd8,.gpd12,.gpd16,.gpd20 {
	right:-145px;
}

.goalPointDetails h1 {
    font-family: 'Radiance-Bold', Arial, sans-serif;
	color:#c9c9c9;
	font-weight:normal;
	font-size:18px;
	margin:6px 0 4px 0;
	padding:0;
}
.goalPointDetails h2 {
    font-family: 'Radiance', Arial, sans-serif;
	color:#c9c9c9;
	font-weight:normal;
	font-size:14px;
	margin:3px 0 4px 0;
	padding:0;
}
.goalPointHover {
	position:absolute;
	display:block;
	left:166px;
	top:-7px;
	width:11px;
	height:7px;
}

#AddGoalText {
	position:absolute;
	display:block;
	color:#7a3f80;
	bottom:35px;
    font-family: 'Radiance-SemiBold', Arial, sans-serif;
	right:152px;
	font-size:18px;
	text-align:left;
    text-shadow: 1px 1px 2px #000000;
}

#Arrow {
    position:absolute;
    bottom:43px;
    right:350px;
    width:12px;
    height:7px;
    background-image:url('http://cdn.dota2.com/apps/dota2/images/international2014/compendium/arrow.png');
}

#Copy02_1 {
	position:relative;
	text-align:center;
	color:#ba9e88;
	text-transform:uppercase;
	font-family:goudy_trajan_mediummedium;
	font-size:22px;
	letter-spacing:3px;
	padding-top:17px;
}

#Copy02_PP {
	position:relative;
	font-family:'Radiance','Times New Roman';
	text-align:center;
	font-size:131px;
	line-height:137px;
	color:#c9c9c9;
}

#Copy02_2 {
	text-align:center;
	padding-top:15px;
}

.gpdConstruction {
	width:246px;
	text-align:left;
	font-size:12px;
	padding:10px 0px 0px 94px;
	margin:6px -10px -10px -10px;
	min-height:71px;
	background-image:url('http://cdn.dota2.com/apps/dota2/images/international2014/compendium/goals/construction_bg.png');
	background-repeat:no-repeat;
	background-position:left top;
	background-color:#080509;
    font-family: 'Radiance', 'Times New Roman', serif;
    -webkit-text-stroke-width: 0.3px;
    text-stroke-width: 0.3px;
    text-shadow: 1px 1px 2px #000000;
    font-size:14px;
    color:#91877b;
    line-height:18px;
}
.gpdReleaseImage {
	width:340px;
	margin:10px -10px 10px -10px;
}
.gptCIL {
	padding-right:5px;
}
.gptCIR {
	padding-left:5px;
}

#goalPoint_6400000 {
	width:202px;
	height:77px;
	left:143px;
	margin-top:-38px;
	background-position:top;
	background-repeat:no-repeat;
	background-image:url('http://cdn.dota2.com/apps/dota2/images/international2014/compendium/goals/secret_goal_64.png');
}
#goalPointDetails_6400000 h3,#goalPointDetails_6400000 h4 {
    font-family: 'Radiance-SemiBold', 'Times New Roman', serif;
    -webkit-text-stroke-width: 0.3px;
    text-stroke-width: 0.3px;
    text-shadow: 1px 1px 2px #000000;
    font-size:18px;
	color:#aa927f;
	margin:3px 0px 0px 0px;
	padding:0;
	letter-spacing:0px;
}
#goalPointDetails_6400000 h4 {
	color:#726d64;
	margin:1px 0px 9px 0px;
}
#goalPoint_6400000:hover {
	background-position:bottom;
}
#goalPointDetails_6400000 {
	top:52px;
	margin-top:15px;
	left:73px;
}
